<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://agniyoga.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://agniyoga.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://agniyoga.wiki/w/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-05-21T03:11:09Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://agniyoga.wiki/w/index.php?title=MediaWiki:Mobile.css&amp;diff=88&amp;oldid=prev</id>
		<title>Administrator: Новая страница: «/* CSS placed here will affect users of the mobile site */  /* https://ru.wikipedia.org/wiki/MediaWiki:Mobile.css */  blockquote { 	background: #f8f9fa; }»</title>
		<link rel="alternate" type="text/html" href="https://agniyoga.wiki/w/index.php?title=MediaWiki:Mobile.css&amp;diff=88&amp;oldid=prev"/>
		<updated>2019-06-12T21:05:16Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the mobile site: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;https://ru.wikipedia.org/wiki/MediaWiki:Mobile.css: &lt;/span&gt;  blockquote { 	background: #f8f9fa; }»&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the mobile site */&lt;br /&gt;
&lt;br /&gt;
/* https://ru.wikipedia.org/wiki/MediaWiki:Mobile.css */&lt;br /&gt;
&lt;br /&gt;
blockquote {&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Administrator</name></author>
	</entry>
</feed>